@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


.main-carousel, .main-carousel {

	min-height:500px;
	height:calc(100vh - 229px); /* viewport hieght - middle menu */
	
}

.item {

	min-height:240px;
	height: initial
	
}

.carousel-caption {

	bottom: 0;
	left: 0%;
	right: 0%;
	padding-bottom: 0;
	
}

.carousel-caption h2 {
	position:relative;
	font-size: 60px;
	font-family: 'Birds of Paradise';
	display: table;
    margin: 0 auto;
	
}
.carousel-caption h2:before {
	content:'';
	position:absolute;
	top:-20px;
	right:-80px;
	width:125px;
	height:76px;
	background-image:url(../../webfrog-2017/img/bow-logo.png);
	background-repeat:no-repeat;
	background-size:contain;
	z-index:-1;
}

.caption-div p, .caption-div a {

	display: inline;
	position: relative;
	font-family: 'Work Sans';
	font-size: 14px;
	padding-right: 1%;
	top: 25px;
	
}

.caption-div a {

	background-color: #7B26D2;
	color: #FFFFFF;
	padding: 0.5% 1%;
	font-size: 14px;
	font-weight: 500;
	
}

.caption-div p {


	
}

.caption-div {

	position: relative;
	bottom: 10px;
	background-color: RGBA(50, 50, 50, 0.5);
	height: 100px;
	
}

.caption-div a:hover {

	background-color: #252525;
	
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
.item {

	min-height: 500px;
	height:calc(100vh - 229px); /* viewport hieght - middle menu */
	
}

.caption-div {

	background-color: initial;
	height: 0;
	
}
	

	
.carousel-caption h2 {

	font-size: 80px;
	
}

.carousel-caption {

	bottom: 33%;
	left: 0%;
	right: 0%;
	padding-bottom: 20px;
	
}

.caption-div p, .caption-div a {

	font-size: 16px;
	
}



}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.carousel-caption h2:before {
	content:'';
	position:absolute;
	top:-20px;
	right:-80px;
	width:125px;
	height:76px;
	background-image:url(../../webfrog-2017/img/bow-logo.png);
	background-repeat:no-repeat;
	background-size:contain;
	z-index:-1;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
	.carousel-caption h2 {

	font-size: 120px;
	
}
.carousel-caption h2:before {
	content:'';
	position:absolute;
	top:-20px;
	right:-100px;
	width:155px;
	height:106px;
	background-image:url(../../webfrog-2017/img/bow-logo.png);
	background-repeat:no-repeat;
	z-index:-1;
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
.carousel-caption h2 {

	font-size: 146px;
	
}
.carousel-caption h2:before {
	content:'';
	position:absolute;
	top:-20px;
	right:-100px;
	width:155px;
	height:106px;
	background-image:url(../../webfrog-2017/img/bow-logo.png);
	background-repeat:no-repeat;
	z-index:-1;
}	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */